@charset "UTF-8";




@media only screen and (max-width: 768px){
	
	

	
	
	
/* ---------------------------------
	Base-SP
--------------------------------- */
	
	
address,caption,cite,code,dfn,em,strong,th,var,dl,dt,dd {
	font-weight: 500;
}
	
body {
	font-size: 1.5rem;
	font-weight: 500;
}
	
	
.pc{
	display: none !important;
}

.sp{
	display: block !important;
}

.cap {
	font-size: 1.0rem;
}
	
.container {
	padding: 0 4%;
}

.container_sp-wide {
	padding: 0;
}
	

	
	
	
	
/* ---------------------------------
	 content-SP
--------------------------------- */

.h2-bg {
	padding-top: 40px;
	padding-bottom: 30px;
}

h2 {
	font-weight: 800;
}

h2 p:nth-child(1) {
	font-size: 3.0rem;
}

h2 p:nth-child(2) {
	font-size: 1.5rem;
}


h2 p:nth-child(3) {
	color: #000;
	font-size: 3.0rem;
	margin-top: 10px;
}
	
.cont-bg {
	padding-top: 40px;
	padding-bottom: 50px;
}
	
.copy01 {
	text-align: justify;
}
	
.copy01 br {
	display: none;
}

.copy01 .txt2 {
	margin-top: 20px;
}
	
.booth_p-wrap {
	margin-top: 40px;
}

.boothmap {
	padding: 50px 0;
}

.boothmap h3 {
	font-size: 2.0rem;
	font-weight: 800;
	padding: 7px 10px;
}

.boothmap .txt1 {
	font-size: 1.5rem;
	font-weight: 700;
	margin-top: 20px;
}

.boothmap .box {
	font-weight: 700;
	border: 2px solid #c1272d;
	max-width: 200px;
	margin-top: 10px;
	padding: 10px 0;
}

.boothmap .box p:nth-child(1) {
	font-size: 1.7rem;
}

.boothmap .box p:nth-child(2) {
	font-size: 3.4rem;
	margin-top: 5px;
}

.booth_map-wrap {
	margin-top: 30px;
}

.boothmap .bt-wrap {
	margin-top: 40px;
}

.boothmap .bt-wrap ul li {
	width: 60%;
}

.boothmap .bt-wrap ul li a {
	font-size: 1.5rem;
	background-position: right 10px center;
	background-repeat: no-repeat;
	background-size: 16px auto;
	padding: 20px 0;
}


.outline h3 {
	font-size: 2.0rem;
	font-weight: 800;
	max-width: 11em;
	padding: 10px;
	margin-top: 50px;
}

.outline h3 .s {
	font-size: 1.4rem;
}

.outline h3:before {
  content: "";
  position: absolute;
  bottom: -24px;
  left: 50%;
  margin-left: -15px;
  border: 12px solid transparent;
  border-top: 12px solid #fff;
  z-index: 2;
}

.outline h3:after {
  content: "";
  position: absolute;
  bottom: -28px;
  left: 50%;
  margin-left: -17px;
  border: 14px solid transparent;
  border-top: 14px solid #1D56A4;
  z-index: 1;
}

.outline_list {
	margin-top: 20px;
}

.outline_list th {
	display: block;
	width: 100%;
	font-weight: 800;
	text-align: left;
	border-bottom: 1px solid #999;
	border-right: none;
	padding: 10px 0 7px;
}

.outline_list td {
	display: block;
	font-size: 1.4rem;
	width: 100%;
	border-bottom: 1px solid #1D56A4;
	padding: 7px 0 10px;
}


	

	
	
/****** bt-sat ******/
	
.bt-sat {
	margin-top: 50px;
}
	
.bt-sat.second {
	margin-top: 70px;
}

.bt-sat .txt {
	font-size: 1.6rem;
	width: 100%;
	padding: 10px 0;
}

.bt-sat .bt1-wrap {
	margin-top: 25px;
}

.bt-sat .bt1-wrap ul li {
	width: 90%;
}

.bt-sat .bt1-wrap ul li a {
	font-size: 2.0rem;
	border-radius: 35px;
	border: 2px solid #fff;
	background-position: right 3% center;
	background-size: 20px auto,100% 100%;
	padding: 20px 0;
}

.bt-sat .bt2-wrap {
	margin-top: 20px;
}

.bt-sat .bt2-wrap ul li {
	width: 90%;
}

.bt-sat .bt2-wrap ul li a {
	font-size: 2.0rem;
	border-radius: 35px;
	border: 2px solid #fff;
	background-position: right 3% center;
	background-size: 20px auto,100% 100%;
	padding: 20px 0;
}



	
/****** bt-sat2 ******/

.bt-sat2 {
	margin-top: 60px;
}

.bt-sat2 .bt-wrap ul li a {
	font-size: 1.6rem;
	background-size: 20px auto,100% 100%;
	padding: 20px 0;
}

.bt-sat2 .bt-wrap ul li a:hover {
	background-size: 20px auto,100% 100%;
}


	
	
	
	
	

	
	
/****** footer ******/

footer {
	margin-top: 60px;
}

.footer_logo li:nth-child(1) {
	width: 70.59%;
	margin: 0;
}

.footer_logo li:nth-child(2) {
	width: 39.71%;
	margin: 0;
	margin-top: 30px;
}
	
	
.footer-tel {
	margin-top: 40px;
}

.footer-tel li:nth-child(1) {
	font-size: 1.4rem;
}

.footer-tel li:nth-child(2) {
	max-width: 170px;
	margin: 0 auto;
	margin-top: 5px;
}

.footer-tel li:nth-child(3) {
	font-size: 1.2rem;
	margin-top: 7px;
}

.footer-tel li:nth-child(4) {
	font-size: 2.0rem;
	font-weight: 600;
	margin-top: 15px;
}
	
.footer-tel li:nth-child(4) a:hover {
	text-decoration: none;
}

.footer-tel li:nth-child(4) .s {
	font-size: 0.8em;
}

.footer-tel li:nth-child(5) {
	font-size: 1.2rem;
	margin-top: 2px;
}
	
.footer-under {
	margin-top: 30px;
}

.copyright-wrap {
	margin: 20px 0;
}

.copyright-wrap small {
	font-size: 1.0rem;
}

	
	
	
	
	
	
	


	
	
	
/********** scroll-box ***********/	
	
.scroll-box {
	max-width: 100%;
	padding-bottom: 10px;
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
}
	
.scroll-box.left {
	writing-mode: vertical-lr;/*左スタート*/
}
	
.scroll-box.right {
	writing-mode: vertical-rl;/*右スタート*/
}
		

.booth_map-wrap .scroll-box > div {
	width: 700px;
}

/* safari */
_::-webkit-full-page-media, _:future, :root .booth_map-wrap .scroll-box > div img {
	margin-left: -700px;
}


	
.scroll-box::-webkit-scrollbar {
	height: 4px;
}
.scroll-box::-webkit-scrollbar-track {
	background: #fff;
}
.scroll-box::-webkit-scrollbar-thumb {
	background: #aaa;
	border: none;
}
.scroll-box::-webkit-scrollbar-thumb:hover {
	background: #999;
}
	
/********** ↑scroll-box ***********/


	
	

	

	
	
	
}








